{
    "user": {
        "username": "Felhasz\u00e1l\u00f3n\u00e9v",
        "realname": "Teljes n\u00e9v",
        "mail": "EMail",
        "password": "\u00daj jelsz\u00f3",
        "new_password": "\u00daj jelsz\u00f3 (ha \u00fcresen hagyja, akkor nem t\u00f6rt\u00e9nik v\u00e1ltoztat\u00e1s)",
        "password_confirmation": "\u00daj jelsz\u00f3 meger\u0151s\u00edt\u00e9se",
        "userrole": "Hozz\u00e1f\u00e9r\u00e9si jogk\u00f6r",
        "institution": "Int\u00e9zm\u00e9ny",
        "admin": "Admin (legfels\u0151 szint)",
        "director_region": "MD:hu adminisztr\u00e1tor",
        "director_museum": "M\u00fazeumadmin",
        "collaborator": "Muzeol\u00f3gus",
        "not_assigned": "Besorol\u00e1s n\u00e9lk\u00fcl",
        "name_already_used": "Ez a felhaszn\u00e1l\u00f3n\u00e9v m\u00e1r foglalt",
        "no_username": "Hiba: nem adott meg felhaszn\u00e1l\u00f3 nevet",
        "no_realname": "Hiba:nem adta meg a saj\u00e1t nev\u00e9t",
        "no_password": "Hiba: nem adott meg jelsz\u00f3t",
        "no_password_confirmation": "Hiba:nem er\u0151s\u00edtette meg a jelsz\u00f3t",
        "no_password_match": "Hiba: hib\u00e1s jelsz\u00f3",
        "not_assigned_institution": "Hiba: nem kapcsolta hozz\u00e1 valamelyik int\u00e9zm\u00e9nyhez",
        "success_creation": "Siker: az \u00faj felhaszn\u00e1l\u00f3t hozott l\u00e9tre",
        "no_success_creation": "Hiba: az \u00faj felhaszn\u00e1l\u00f3t nem tudta l\u00e9trehozni",
        "success_update": "Az adatokat sikeresen m\u00f3dos\u00edtotta",
        "no_success_update": "Az adatok m\u00f3dos\u00edt\u00e1sa nem siker\u00fclt",
        "more_than_one": "Ezzel az azonos\u00edt\u00f3val t\u00f6bb hasonl\u00f3 nev\u0171 felhaszn\u00e1l\u00f3t tal\u00e1ltunk",
        "userlist": "Az \u00f6sszes felhaszn\u00e1l\u00f3",
        "order_by": "Megjelen\u00edt\u00e9s",
        "last_login": "Utols\u00f3 bejelentkez\u00e9s",
        "registration": "Bejelentkez\u00e9s",
        "input_only": "Adatfelt\u00f6lt\u0151",
        "visiting_scientist": "Vend\u00e9g kutat\u00f3",
        "about_deleting_user": "T\u00e9nyleg t\u00f6rli a felhaszn\u00e1l\u00f3t?",
        "deleted": "Felhaszn\u00e1l\u00f3 t\u00f6r\u00f6lve",
        "specifically_determined": "Specifik\u00e1ci\u00f3 megt\u00f6rt\u00e9nt",
        "permissions_museums": "Hozz\u00e1f\u00e9r\u00e9s:M\u00fazeumok",
        "permissions_collections": "Hozz\u00e1f\u00e9r\u00e9s: Gy\u0171jtem\u00e9nyek",
        "permissions_series": "Hozz\u00e1f\u00e9r\u00e9s: T\u00e1rgycsoportok",
        "user_rights_museum": "M\u00fazeumi oldal",
        "user_rights_collection": "Gy\u0171jtem\u00e9nyi oldal",
        "user_rights_objectgroup": "T\u00e1rgycsoport oldal",
        "user_rights_object_base": "T\u00e1rgy: Alapadatok",
        "user_rights_object_resource": "T\u00e1rgy: K\u00e9pek (M\u00e9dia f\u00e1jlok)",
        "user_rights_object_addendum": "T\u00e1rgy: Kieg\u00e9sz\u00edt\u0151",
        "user_rights_object_numbers": "T\u00e1rgy: T\u00e1rgy azonos\u00edt\u00f3k",
        "user_rights_object_classification": "T\u00e1rgy: Besorol\u00e1s",
        "user_rights_object_history": "T\u00e1rgy: Szerzem\u00e9nyez\u00e9s",
        "user_rights_object_values": "T\u00e1rgy: \u00c9rt\u00e9k",
        "user_rights_object_state": "T\u00e1rgy: \u00c1llapot",
        "user_rights_object_location": "T\u00e1rgy: T\u00e1rgy ki\u00e1ll\u00edt\u00e1si, \u0151rz\u00e9si helye",
        "user_rights_object_loan": "T\u00e1rgy: Haszonk\u00f6lcs\u00f6n",
        "user_rights_object_rights": "T\u00e1rgy: Jogok",
        "user_rights_object_remark": "T\u00e1rgy: Megjegyz\u00e9sek",
        "user_rights_object_provenance": "T\u00e1rgy: Proveniencia kutat\u00e1s",
        "user_rights_object_datahistory": "T\u00e1rgy: Rekord t\u00f6rt\u00e9net",
        "disable_all_permissions": "\u00d6sszes hozz\u00e1f\u00e9r\u00e9s letilt\u00e1sa",
        "enable_all_permissions": "Szerkeszt\u00e9s glob\u00e1lis enged\u00e9lyez\u00e9se",
        "remove_from_museum": "M\u00fazeummal val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se ",
        "remove_from_collection": "Gy\u0171jtem\u00e9nnyel val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se",
        "remove_from_series": "T\u00e1rgycsoporttal val\u00f3 \u00f6sszekapcsol\u00e1s t\u00f6rl\u00e9se",
        "auth_token": "Azonos\u00edt\u00f3 jegy",
        "auth_token_explica": "Ezen az oldalon l\u00e9trehozhat egy \u00faj authentication token-t.. Ezt az oldalt a k\u00e9s\u0151bbiekben m\u00e1r nem \u00e9rheti el, ez\u00e9rt a l\u00e9trehozott authentication token-t mentse el. ",
        "confirm": "Meger\u0151s\u00edt\u00e9s",
        "auth_token_generated": "A l\u00e9trehozott authentication token",
        "auth_token_is": "Az \u00faj authentication token a k\u00f6vetkez\u0151:",
        "password_too_short": "Helytelen: A jelsz\u00f3 t\u00fal r\u00f6vid",
        "password_equals_name": "Helytelen: A jelsz\u00f3 megegyezik a felhaszn\u00e1l\u00f3n\u00e9vvel",
        "mail_invitation": "Megh\u00edv\u00e1s a M\u00fazeumDigit\u00e1r rendszer haszn\u00e1lat\u00e1hoz",
        "mail_invitation_contents": "Megh\u00edv\u00e1st kapott a M\u00fazeumDigit\u00e1r gy\u0171jtem\u00e9nykezel\u0151 \u00e9s publik\u00e1ci\u00f3s szoftver haszn\u00e1lat\u00e1hoz. Ha nem a megfelel\u0151 c\u00edmre \u00e9rkezett a megh\u00edv\u00f3, k\u00e9rj\u00fck hagyja figyelmen k\u00edv\u00fcl a levelet. Ha szeretn\u00e9 aktiv\u00e1lni a hozz\u00e1f\u00e9r\u00e9s\u00e9t, k\u00e9rj\u00fck, hogy kattintson a lenti linkre, \u00e9s \u00e1ll\u00edtsa be a jelszav\u00e1t. Ezzel egy\u00fattal elfogadja az adatv\u00e9delmi szab\u00e1lyzatot is.",
        "invited": "A megh\u00edvott neve:",
        "initialSettings": "Initial Settings: ",
        "invitationLinkOutdated": "A megh\u00edv\u00f3 t\u00f6bb mint egy napos, a megh\u00edv\u00e1st t\u00f6r\u00f6lt\u00fck. K\u00e9rj\u00fck, hogy \u00fajabb megh\u00edv\u00f3 k\u00fcld\u00e9se \u00e9rdek\u00e9ben keresse fel a m\u00fazeum adminj\u00e1t",
        "successAddingAccount": "Siker\u00fclt!",
        "successAddingAccountMsg": "A jelszav\u00e1t sikeresen be\u00e1ll\u00edtottuk. K\u00e9rj\u00fck, hogy jelentkezzen be ITT",
        "agreement": "Testtext zum Agreement",
        "mail_deletion": "A hozz\u00e1f\u00e9r\u00e9s t\u00f6rl\u00e9s\u00e9nek j\u00f3v\u00e1hagy\u00e1sa",
        "mail_deletion_contents": "A hozz\u00e1f\u00e9r\u00e9se t\u00f6rl\u00e9se ker\u00fcl. Ha val\u00f3ban t\u00f6r\u00f6lni akarja a M\u00fazeumDigit\u00e1r hozz\u00e1f\u00e9r\u00e9st, meger\u0151s\u00edtheti sz\u00e1nd\u00e9k\u00e1t az al\u00e1bbi linkre kattintva:",
        "deletion_mail_sent": "Email-t k\u00fcldt\u00fcnk a hozz\u00e1f\u00e9r\u00e9s t\u00f6rl\u00e9s\u00e9nek meger\u0151s\u00edt\u00e9s\u00e9re",
        "delete": "T\u00f6rl\u00e9s",
        "exportUserData": "Saj\u00e1t adatok export\u00e1l\u00e1sa",
        "automatic_mails": "Automatikus \u00e9rtes\u00edt\u00e9st kap",
        "new_user": "\u00daj felhaszn\u00e1l\u00f3",
        "upload_image": "Profilk\u00e9p felt\u00f6lt\u00e9se",
        "uploaded_profile_img": "Felt\u00f6lt\u00f6tt profilk\u00e9p",
        "delete_image": "Profilk\u00e9p t\u00f6rl\u00e9se",
        "deleted_image": "Profilk\u00e9p sikeresen t\u00f6r\u00f6lve",
        "make_visible": "M\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra l\u00e1that\u00f3",
        "make_hidden": "M\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k el\u0151l elrejtve",
        "this_month": "Ebben a h\u00f3napban",
        "this_year": "Ebben az \u00e9vben",
        "within_X_month": "Az elm\u00falt {x} h\u00f3napban",
        "within_X_years": "Az elm\u00falt {x} \u00e9vben",
        "view_profile": "Profil megtekint\u00e9se",
        "about": "Magamr\u00f3l",
        "user_set_invisible": "A profilja m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra nem l\u00e1that\u00f3",
        "user_set_visible": "A profilja m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra l\u00e1that\u00f3",
        "user_description_edited": "A profil le\u00edr\u00e1sa szerkesztve",
        "public_pgp_key": "Public PGP key",
        "username_explica": "A felhaszn\u00e1l\u00f3n\u00e9v, amivel a felhaszn\u00e1l\u00f3 be tud l\u00e9pni. \u00c9rdemes ",
        "realname_explica": "A felhaszn\u00e1l\u00f3 teljes neve",
        "usermail_explica": "A felhaszn\u00e1l\u00f3 email-c\u00edme.<br\/>Az\u00e9rt van sz\u00fcks\u00e9g az email-c\u00edm megad\u00e1s\u00e1ra, hogy j\u00f3v\u00e1hagy\u00f3 \u00fczenetet k\u00fcldhess\u00fcnk az \u00faj felhaszn\u00e1l\u00f3 sz\u00e1m\u00e1ra.<br\/>Ha a felhaszn\u00e1l\u00f3 profilja nyilv\u00e1nosra van \u00e1ll\u00edtva m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra, akkor az email-c\u00edme is l\u00e1that\u00f3v\u00e1 v\u00e1lik.",
        "password_form": "Legal\u00e1bb 8 karakter k\u00f6telez\u0151",
        "password_explica": "Jelsz\u00f3. Legal\u00e1bb 8 karakter hossz\u00fas\u00e1g\u00fa kell legyen",
        "automatic_mails_explica": "K\u00fcldj\u00fcnk \u00e9rtes\u00edt\u00e9st a felhaszn\u00e1l\u00f3nak a be\u00e1ll\u00edt\u00e1sok m\u00f3dos\u00edt\u00e1s\u00e1r\u00f3l?",
        "user_role_explica": "A hozz\u00e1f\u00e9r\u00e9si jogosults\u00e1g meghat\u00e1rozza, hogy milyen szerkeszt\u00e9si jogosults\u00e1ggal rendelkezik a felhaszn\u00e1l\u00f3. B\u0151vebb inform\u00e1ci\u00f3t err\u0151l a jogosults\u00e1gokr\u00f3l sz\u00f3l\u00f3 t\u00e1j\u00e9koztat\u00f3ban tal\u00e1l.",
        "user_institution_explica": "Minden felhaszn\u00e1l\u00f3hoz rendelni kell egy int\u00e9zm\u00e9nyt. Ez al\u00f3l a rendszeradminsztr\u00e1tor sem kiv\u00e9tel.",
        "user_about_explica": "Mondj valamit magadr\u00f3l! Ez a le\u00edr\u00e1s megjelenik a profilodon, ha l\u00e1that\u00f3v\u00e1 teszed m\u00e1s M\u00fazeumDigit\u00e1r felhaszn\u00e1l\u00f3k sz\u00e1m\u00e1ra",
        "public_pgp_key_explica": "A PGP kulcs megad\u00e1sa ut\u00e1n az emaileket titkos\u00edtva fogja megkapni",
        "two_factor_authentication": "K\u00e9tszint\u0171 hiteles\u00edt\u00e9s",
        "via_mail": "Email-en kereszt\u00fcl",
        "2fa_explica": "K\u00e9tszint\u0171 hiteles\u00edt\u00e9s enged\u00e9lyez\u00e9se. Ehhez csak email-c\u00edm haszn\u00e1lhat\u00f3. Ha a bejelentkez\u00e9shez sz\u00fcks\u00e9ges adatokat megadta, email-en kereszt\u00fcl kap egy meger\u0151s\u00edt\u00e9st k\u00e9r\u0151 \u00fczenetet, amivel be tud l\u00e9pni. Alapesetben a kett\u0151s autentik\u00e1ci\u00f3 nem enged\u00e9lyezett",
        "security": "V\u00e9delem",
        "your_account_has_been_deleted": "A hozz\u00e1f\u00e9r\u00e9s t\u00f6r\u00f6lve",
        "this_is_your_auth_code": "A k\u00e9tszint\u0171 hiteles\u00edt\u00e9s k\u00f3dj\u00e1t al\u00e1bb tal\u00e1lja. K\u00e9rj\u00fck \u00edrja be a M\u00fazeumDigit\u00e1rba val\u00f3 bel\u00e9p\u00e9shez",
        "auth_code": "K\u00e9tsz\u00ednt\u0171 hiteles\u00edt\u00e9s k\u00f3dja",
        "login_at_musdb": "Bel\u00e9p\u00e9s a M\u00fazeumDigit\u00e1rba",
        "auth_code_invalid": "A be\u00edrt k\u00f3d nem \u00e9rv\u00e9nyes",
        "2fa_screen_explica": "A k\u00e9tszint\u0171 hiteles\u00edt\u00e9s enged\u00e9lyez\u00e9s\u00e9hez hozz\u00e1f\u00e9r\u00e9si jogosults\u00e1gra van sz\u00fcks\u00e9g. Ez a k\u00f3d k\u00e9t \u00f3r\u00e1ig \u00e9rv\u00e9nyes.",
        "access_denied": "Hozz\u00e1f\u00e9r\u00e9s megtagadva",
        "user_added_pgp_key": "A biztons\u00e1gi be\u00e1ll\u00edt\u00e1sok friss\u00fcltek",
        "frontend_only_user": "Speci\u00e1lis funkci\u00f3k (frontend)",
        "username_too_short": "Username must be at least 5 characters long",
        "login_log": "Login log",
        "user_profile": "User profile",
        "successful_login": "Successful login",
        "sso": "Single Sign-On",
        "activate_account": "Activate account",
        "prelim_account_details": "Preliminary account details",
        "mail_invitation_headline": "Welcome to museum-digital",
        "user_invitation_autodeletion": "The link is valid only for 72 hours. If you do not activate the account within that timespan, your account will be automatically deleted. Hence, if you do not want an account on museum-digital, you can simply ignore this mail."
    }
}